---
index: 41
total_video_count: 886
id: FxSXb1DvWh4
title: 終院「共同犯罪原則」劃線 不適用於非法集結及暴動罪/前梁振英發言人馮煒光參選，狄志遠提名讚「好人」  /中大保安禁畢業禮展示「哀我中大」橫額 (眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1385
publish_date: 2021-11-04
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=FxSXb1DvWh4&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=41
desc: 00:43 終審法院裁定「共同犯罪原則」不適用於非法集結及暴動罪，但仍可懲處  

07:44 前#梁振英 發言人#馮煒光 參選，狄志遠提名讚「好人」  

16:15 #中大 保安禁畢業禮展示「哀我中大」橫額

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
